Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.resources.ext
Annotation Type DefaultExtensions

    @Inherited
    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface DefaultExtensions

Specifies the default extensions for a resource type. This annotation is intended to allow external tooling to know which filename extensions the ClientBundle system will search for if no `ClientBundle.Source` annotation is present on an accessor method.

Required Element Summary
`java.lang.String[]` | `value`

Element Detail

### value

    public abstract java.lang.String[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT